sensors::AlertedSensorManager_1_0_1::SensorCounts Struct Reference

Statistics about monitored sensors. More...

`import"AlertedSensorManager.idl";`

## Public Attributes

int | total
| Total number of monitored sensors.
int | unavailable
| Number of unavailable sensors.
int | critical
| Number of critical sensors.
int | warned
| Number of warned sensors.

## Detailed Description

Statistics about monitored sensors.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/AlertedSensorManager.idl